package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefrequencydescDTO implements Serializable {

    private static final long serialVersionUID = 48396430717885L;

    private Integer tgenefrequencydescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenefrequency;

    private Integer tgenelanguage;

        public Integer getTgenefrequencydescPK() {
    return tgenefrequencydescPK;
    }

        public void setTgenefrequencydescPK(Integer tgenefrequencydescPK) {
    this.tgenefrequencydescPK = tgenefrequencydescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenefrequency() {
    return tgenefrequency;
    }

        public void setTgenefrequency(Integer tgenefrequency) {
    this.tgenefrequency = tgenefrequency;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}